
GRUPO 1 - Feature #4963

Feature # 4850 (New): Fase 1

Feature # 4968 (New): Ensamblaje

Primer ensamblaje del robot prototipo

10/13/2025 09:00 AM - Bastian Hernandez

Status: Resolved Start date: 09/26/2025

Priority: Normal Due date: 10/01/2025

Assignee:  % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 45.00 hours

Description

History

#1 - 10/13/2025 09:01 AM - Bastian Hernandez

- Status changed from New to Resolved

- Parent task set to #4850

#2 - 10/13/2025 09:10 AM - Bastian Hernandez

- Parent task changed from #4850 to #4968

#3 - 10/17/2025 08:59 AM - Bastian Hernandez

- Due date set to 10/01/2025

- % Done changed from 0 to 100

- Estimated time set to 20.00

#4 - 10/17/2025 09:11 AM - Bastian Hernandez

- Subject changed from Primer ensamblaje del robot to Primer ensamblaje del robot prototipo
